AVG-2558 log

Package gmp
Status Not affected
Severity Low
Type denial of service
Affected 6.2.1-1
Fixed Not affected
Current 6.3.0-1 [core]
Ticket None
Created Mon Nov 15 10:33:13 2021
Issue Severity Remote Type Description
CVE-2021-43618 Low Yes Denial of service
GNU Multiple Precision Arithmetic Library (GMP) through 6.2.1 has an mpz/inp_raw.c integer overflow and resultant buffer overflow via crafted input, leading...